Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 22172 - New developer: kerframil
Summary: New developer: kerframil
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: New Developers (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Recruiting Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-03 13:58 UTC by Jon Portnoy (RETIRED)
Modified: 2004-05-02 09:37 UTC (History)
5 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jon Portnoy (RETIRED) gentoo-dev 2003-06-03 13:58:17 UTC
Name: Kerin Francis Millar
Email: kerin@recruit2recruit.net
Areas of responsibility: qmail
@gentoo.org Email: Not added
List subscription: Not added
CVS Access: Not added
IRC Access: Not added
Mentors: robbat2, klieber, rac, avenj
Announced: No
Physical location: London, UK
Began probationary period: 3 June 03, ends 17 June 03
Comment 1 Seemant Kulleen (RETIRED) gentoo-dev 2004-02-14 19:55:09 UTC
he's apparently not interested
Comment 2 John Mylchreest (RETIRED) gentoo-dev 2004-03-15 08:40:14 UTC
kerframil has offered his time to the project, so bug is now re-opened :)
he will be working initially in x86-kernel.
Comment 3 Deedra Waters (RETIRED) gentoo-dev 2004-03-15 09:03:48 UTC
When I asked him about this bug he said he didn't want to be involved, so the bug was closed, can I have more info as to why the change?
 He needs to send in the quiz and copyright form to recruiters when he completes the quiz and signs the form.
Comment 4 Kerin Millar 2004-03-15 10:08:27 UTC
With all due respect, I declined the offer to be a developer which is not precisely tantamount to "not being involved". I have been involved with the community in various ways, however great or small, for almost 2 years!

I am quite happy to divulge my reasoning (in gratuitous and personal detail if needs be) for any previous decisions, be it in the form of a quiz or by any other appropriate means (i.e. not bugzilla ;).
Comment 5 Deedra Waters (RETIRED) gentoo-dev 2004-04-06 08:03:22 UTC
Kerframil, what's the status on your quiz? We need this in order to get you through the new dev process.
Comment 6 John Mylchreest (RETIRED) gentoo-dev 2004-04-06 09:24:04 UTC
I believe he is still moving house and getting connectivity back.
He may be a little difficult to get hold of so bare with him :)
Comment 7 Deedra Waters (RETIRED) gentoo-dev 2004-05-02 09:37:11 UTC
I'm sorry, but we can not accept this new dev.  I have asked several times for status updates, but have gotten no response from him. I know that he is around, because I have seen him on irc. Durring the new dev process, we need the new devs to be responsive when we ask for quiz or status updates as to their progress. Also durring that time, if the new dev is going to be absent for long periods of time, then the new dev should update their bug to reflect this.
 
 In  this case, none of this has happened.
 
 Kerframil, I am more then willing to reopen this bug when you have the time and can be more responsive to us.
 
 Thanks
 Deedra